• Site mis à jour le 19 décembre 2018

PB installation JCE2 sur Joomla 1.5.10

Plus d'informations
il y a 7 ans 4 mois #5395 par CK
Bonjour,
Je suis novice sur Joomla et j'ai besoin d'un coup de main.
Lorsque j'essaie d'installer JCE 2, j'ai un message d'erreur sur page blanche :

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homez.145/citizend/www/administrator/components/com_jce/classes/text.php on line 24

Pouvez-vous m'indiquer la marche à suivre pour régler le problème ?

Merci d'avance pour votre aide.

Connexion ou Créer un compte pour participer à la conversation.

  • liubov
  • Portrait de liubov
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
  • Développeur Composant J! Breeding Manager
Plus d'informations
il y a 7 ans 4 mois #5398 par liubov
Réponse de liubov sur le sujet PB installation JCE2 sur Joomla 1.5.10
A ta place, j'essaierai d'upgrader ta version de Joomla. La 1.5.10 n'est plus toute jeune! 13 release depuis quand même. La compatibilité de JC2 sur cette version n'est pas forcément garantie ...

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 4 mois #5400 par CK
Réponse de CK sur le sujet PB installation JCE2 sur Joomla 1.5.10
Merci pour ta réponse.
J'ai essayé d'upgrader via J! Update mais en fait le processus ne va pas jusqu'au terme.
Je ne sais pas pourquoi.

Connexion ou Créer un compte pour participer à la conversation.

  • liubov
  • Portrait de liubov
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
  • Développeur Composant J! Breeding Manager
Plus d'informations
il y a 7 ans 4 mois #5401 par liubov
Réponse de liubov sur le sujet PB installation JCE2 sur Joomla 1.5.10
A partir de ta version 1.5.10, le plus simple est de descendre le patch d'upgrade requis.
Tu le dezip sur ton PC, et tu envoies tout ce package à la racine de ton site via FTP.
Là tu n'auras pas d'erreur, ta version sera à jour. Ensuite, n'oublies pas le pack langue de la 5.23 également (ou vérifie qu'il est dans le pack) ...

joomlacode.org/gf/download/frsrelease/14505/63392/Joomla_1.5.10_to_1.5...Patch_Package.tar.gz

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 4 mois #5403 par CK
Réponse de CK sur le sujet PB installation JCE2 sur Joomla 1.5.10
Je vais faire ça. Merci beaucoup. :)

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.278 secondes
Propulsé par Kunena

Rechercher